#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



es-MX:
  javascripts:
    and: "y"
    aspect_dropdown:
      add_to_aspect: "Añadir contacto"
      all_aspects: "Todos los aspectos"
      error: "No se pudo empezar a compartir con <%= name %>. ¿Le estás ignorando?"
      error_remove: "No se pudo eliminar a <%= name %> del aspecto."
      select_aspects: "Seleccionar aspectos"
      started_sharing_with: "¡Has comenzado a compartir con <%= name %>!"
      stopped_sharing_with: "Has dejado de compartir con <%= name %>."
      toggle:
        one: "En un aspecto"
        other: "En <%= count %> aspectos"
        zero: "Elige los aspectos"
    aspect_navigation:
      add_an_aspect: "+ Añadir un aspecto"
      deselect_all: "Desmarcar todos"
      no_aspects: "No hay aspectos seleccionados"
      select_all: "Marcar todos"
    comma: ","
    comments:
      hide: "ocultar comentarios"
      no_comments: "Aún no hay comentarios."
      show: "mostrar todos los comentarios"
    confirm_dialog: "¿Estás seguro?"
    delete: "Borrar"
    edit: "Editar"
    failed_to_post_message: "¡No se pudo publicar el mensaje!"
    failed_to_remove: "¡Se produjo un error al eliminar la entrada!"
    getting_started:
      alright_ill_wait: "Muy bien, esperaré."
      hey: "¡Hola, <%= name %>!"
      no_tags: "¡Eh, no has seguido ninguna etiqueta! ¿Deseas continuar de todas formas?"
      preparing_your_stream: "Preparando tu entrada personalizada…"
    header:
      admin: "Administrador"
      close: "cerrar"
      contacts: "Contactos"
      help: "Ayuda"
      home: "Inicio"
      log_out: "Salir"
      mark_all_as_read: "Marcar todo como leído"
      notifications: "Notificaciones"
      profile: "Perfil"
      recent_notifications: "Notificaciones recientes"
      search: "Buscar"
      settings: "Preferencias"
      view_all: "Ver todo"
    ignore: "Ignorar"
    ignore_user: "¿Ignorar a este usuario?"
    my_activity: "Mi actividad"
    my_aspects: "Mis aspectos"
    my_stream: "Entrada"
    people:
      not_found: "y nadie fue encontrado…"
    photo_uploader:
      completed: "<%= file %> completado"
      empty: "El archivo {file} está vacío, por favor selecciona los archivos nuevamente sin incluir este."
      error: "Ocurrió un problema al cargar el archivo <%= file %>"
      invalid_ext: "El archivo {file} tiene una extensión inválida. Solo las extensiones {extensions} están permitidas."
      looking_good: "¡Ah, te ves increíble!"
      size_error: "El archivo {file} es demasiado grande, el tamaño máximo de un archivo es {sizeLimit}."
    publisher:
      near_from: "Publicado desde: <%= location %>"
    reshares:
      post: "¿Compartir la publicación de <%= name %>?"
      successful: "¡La publicación se compartió exitosamente!"
    show_more: "mostrar más"
    stream:
      comment: "Comentar"
      follow: "Seguir"
      followed_tag:
        add_a_tag: "Añadir una etiqueta"
        follow: "Seguir"
        title: "#Etiquetas seguidas"
      hide: "Ocultar"
      hide_nsfw_posts: "Ocultar publicaciones no aptas para todo público"
      like: "Me gusta"
      likes:
        one: "Le gusta a una persona"
        other: "Le gusta a <%= count %> personas"
        zero: "Le gusta a <%= count %> personas"
      limited: "Limitado"
      more_comments:
        one: "Mostrar un comentario más"
        other: "Mostrar <%= count %> comentarios más"
        zero: "Mostrar <%= count %> comentarios más"
      original_post_deleted: "La publicación original fue eliminada por el autor"
      public: "Público"
      reshare: "Volver a compartir"
      reshares:
        one: "Compartido una vez"
        other: "Compartido <%= count %> veces"
        zero: "Compartido <%= count %> veces"
      show_nsfw_post: "Mostrar publicación"
      show_nsfw_posts: "Mostrar todo"
      tags:
        follow: "Seguir #<%= tag %>"
        following: "Siguiendo #<%= tag %>"
        stop_following: "Dejar de seguir #<%= tag %>"
      unfollow: "Dejar de seguir"
      unlike: "No me gusta"
    tags:
      wasnt_that_interesting: "Muy bien, supongo que #<%= tagName %> no era tan interesante…"
    timeago:
      day: "un día"
      days:
        other: "%d días"
      hour: "una hora aproximadamente"
      hours:
        other: "%d horas aproximadamente"
      minute: "un minuto aproximadamente"
      minutes:
        other: "%d minutos"
      month: "un mes aproximadamente"
      months:
        other: "%d meses"
      prefixAgo: "hace"
      prefixFromNow: "dentro de"
      seconds: "menos de un minuto"
      suffixAgo: ""
      suffixFromNow: "desde ahora"
      year: "un año aproximadamente"
      years:
        other: "%d años"
    viewer:
      reshared: "Compartido"